This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1276510 - [3.6.z clone] remove ie8 permutations from GWT compilation
[3.6.z clone] remove ie8 permutations from GWT compilation
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.Core (Show other bugs)
4.0.0
Unspecified Unspecified
medium Severity medium (vote)
: ovirt-3.6.1
: 3.6.1
Assigned To: Scott Dickerson
Petr Matyáš
: CodeChange, ZStream
Depends On: 1275719
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-29 18:13 EDT by Einav Cohen
Modified: 2016-02-18 06:20 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1275719
Environment:
Last Closed: 2016-02-18 06:20:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ecohen: ovirt‑3.6.z?
ecohen: planning_ack?
ecohen: devel_ack+
pstehlik: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 47825 None None None Never
oVirt gerrit 47827 None None None Never
oVirt gerrit 47909 ovirt-engine-3.6 MERGED engine: remove ie8 GWT permutation Never

  None (edit)
Description Einav Cohen 2015-10-29 18:13:45 EDT
+++ This bug was initially created as a clone of Bug #1275719 +++

ie8 GWT-compilation-permutations will not be practically needed for the 3.6 UI. we can remove them and save some compilation time.
Comment 1 Einav Cohen 2015-10-29 18:15:09 EDT
Scott - please backport the ie8-permuation-removal patch to the 'ovirt-engine-3.6' branch in the ovirt gerrit. Move BZ to MODIFIED once merged. thanks.
Comment 3 Petr Matyáš 2016-02-11 05:42:58 EST
Verified on 3.6.3-2

Note You need to log in before you can comment on or make changes to this bug.